redir6(8)

NAME
redir6

SYNOPSIS
redir6 interface victim-ip target-ip original-router new-router [new-router-mac] [hop-limit] Implant a route into victim-ip, which redirects all traffic to target-ip to new-ip. You must know the router which would handle the route. If the new-router-mac does not exist, this results in a DOS. If the TTL of the target is not 64, then specify this is the last option.

AUTHOR
thc-ipv6 was written by van Hauser <vh@thc.org> / THC The homepage for this toolkit is: https://github.com/vanhauser-thc/thc-ipv6

COPYRIGHT
redir6 v3.6 (c) 2019 by van Hauser / THC <vh@thc.org> www.github.com/vanhauser-thc/thc-ipv6